//script slide //fin script slide

slide 2

Ultimas entradas al blog

lunes, 23 de mayo de 2011

"Entradas relacionadas" y "también te puede interesar" en blogger

Poquito a poquito el blog va cogiendo forma e intento ir mejorando su estética.

Acabo de implementar dos nuevas mejoras que espero guste a los visitantes. Si os gusta como queda, os intentaré explicar los pasos que he seguido para hacerlo.


Entradas relacionadas

Esta sección se encuentra al final de la entrada y un poquito antes de los comentarios


Para realizar esta operación he seguido punto a punto el siguiente tutorial

También te puede interesar

En mi blog este es el aspecto que presenta esta utilidad


Si quieres implementarlo en tu blog, debes seguir los siguientes pasos:


  1. Poner un email. No hace falta registro, y a mi, por lo menos, no me ha llegado, de momento, ningún mensaje.
  2. Url principal de tu blog
  3. Plataforma de tu blog: blogger, wordpress, typepad, otros
  4. El número de entradas que quieres que aparezca en el blog. En mi caso 4
  5. Si tienes un blog negro y oscuro elegir la opción
  6. Obtener el widget

  • Al ir al widget, entras en la siguiente página


  • En esta página te explica lo siguientes pasos a realizar. Tú, tienes que hacer clic en "install widget" y seguir las instrucciones. Antes de hacer click en "install widget", estaba previamente logueado en blogger. 

Si os surge alguna duda, no dudéis escribirlo en los comentarios.

6 comentarios:

  1. Hola, estoy teniendo problemas para instalar el LinkWithin:

    Todo está bien hasta que le doy a "Instalar Widget" y me enlaza a mi blog. Soy de Blogger. Mi blog me muestra una pestaña en la que pone "Editar contenido". Yo habro esa pestaña y me dice: "Campo obligatorio; no debe dejarse en blanco". Ahí no se que poner. También, además de la pestaña "Edit content" o "Editar contenido", en la imagen del ejemplo, aparece otra pestaña en la que pone "Edit template" y a mi esa pestaña ni si quiera me aparece.

    Luego, le doy a "Añadir artilugio" y me dice "Vaya, eso es un error. Hemos detectado los errores siguientes:
    widget.content: Campo obligatorio; no debe dejarse en blanco."

    ¿Qué pasa? ¿Qué hago mal?

    Laura García Sáez

    ResponderEliminar
    Respuestas
    1. Estoy exactamente igual que tú. Y no hay solución a la vista después de patear 3000000 páginas.

      Eliminar
    2. Pongan cualquier cosa y ya.

      Eliminar
    3. Pues efectivamente, actualmente parece que no funciona este elemento.

      Eliminar
  2. Tengo utilizar LinkWithin hace aproximadamente 2 años, esta herramienta es muy bueno para mostrar artículos relacionados a nuestros visitantes.

    pero desde que uso Wordpress para blogs, yo sólo uso Shareaholic. porque este plugin es más que mostrando artículo relacionado, que también muestran el número de veces que el artículo ha sido compartido en medios sociales.

    Gracias por este tutorial completo, estoy seguro de que esto ayudará a otros bloggers

    ResponderEliminar

//script 2 slide //fin script 2 slide